select top 1 '' as branch_clsno,'' as branch_clsname,'' as branch_flag,'' as branch_cls_parent,'' as branch_display_flag 
from sysobjects with(nolock) where 1=2
##
if #SV = 'isszmv7' or #SV = 'isszmv8' or #SV = 'isszmv9'
	exec('insert into t_bd_branch_area (branch_clsno,branch_clsname,branch_flag, branch_cls_parent,branch_display_flag)
		  select branch_clsno,branch_clsname,branch_flag, branch_cls_parent,branch_display_flag from #SDB..t_bd_branch_area with(nolock)')
else
	exec('insert into t_bd_branch_area (branch_clsno,branch_clsname,branch_flag,branch_display_flag)
		  values (''00'',''»ͺΔΟ'',''B'',''0'')')
GO
